## berate-ap 0.4.6+git20191120

=== debian/changelog ===
berate-ap (0.4.6+git20191120-0parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 07 Sep 2023 00:30:11 +0200

berate-ap (0.4.6+git20191120-0kali2) kali-dev; urgency=medium

  [ Steev Klimaszewski ]
  * Update debian/watch file
  * Bump for updated Debian files
  [ Kali Janitor ]
  * Update standards version to 4.6.1, no changes needed.
  [ Arnaud Rebillout ]
  * Fix variabledefinition in d/rules
  [ Ben Wilson ]
  * Remove template comment and switch spaces to tabs
  [ Sophie Brun ]
  * Configure git-buildpackage for Kali
  * Add GitLab's CI configuration file

 -- Steev Klimaszewski <steev@kali.org>  Mon, 07 Nov 2022 14:43:40 -0600

berate-ap (0.4.6+git20191120-0kali1) kali-dev; urgency=medium

  * Initial release (see 6538)

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 14 Jul 2021 15:35:25 +0200
