=== debian/control ===
Source: berate-ap
Section: misc
Priority: optional
Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.1
Homepage: https://github.com/sensepost/berate_ap
Rules-Requires-Root: no

Package: berate-ap
Architecture: any
Depends: hostapd-mana, iproute2, iw, procps, ${misc:Depends}, ${shlibs:Depends}
Recommends: dnsmasq, haveged, iptables
Description: Script for orchestrating mana rogue Wi-Fi Access Points
 This package contains a script for orchestrating mana rogue Wi-Fi Access
 Points. It can also handle regular hostapd AP and create AP easily.
