=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%berate-ap-$1.tar.gz%" \
   https://github.com/sensepost/berate_ap/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
