## berate-ap 0.4.6+git20240824

=== debian/changelog ===
berate-ap (0.4.6+git20240824-0kali1) kali-dev; urgency=medium

  * New upstream version 0.4.6+git20240824
  * Update patch to install systemd unit in /usr/lib instead of /lib

 -- Arnaud Rebillout <arnaudr@kali.org>  Thu, 12 Sep 2024 12:01:12 +0700

berate-ap (0.4.6+git20240118-0kali1) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Set upstream metadata fields: Repository.
  * Update standards version to 4.6.2, no changes needed.

  [ Arnaud Rebillout ]
  * Add a patch to silence 'cp -n' warning
  * Update debian/watch to track git head
  * New upstream version 0.4.6+git20240118
  * Recommends += qrencode

 -- Arnaud Rebillout <arnaudr@kali.org>  Wed, 24 Jan 2024 11:30:33 +0700
