=== debian/control ===
Source: berate-ap
Section: misc
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.2
Homepage: https://github.com/sensepost/berate_ap
Vcs-Browser: https://gitlab.com/kalilinux/packages/berate-ap
Vcs-Git: https://gitlab.com/kalilinux/packages/berate-ap.git
Rules-Requires-Root: no

Package: berate-ap
Architecture: any
Depends: hostapd-mana, iproute2, iw, procps, ${misc:Depends}, ${shlibs:Depends}
Recommends: dnsmasq, haveged, iptables, qrencode
Description: Script for orchestrating mana rogue Wi-Fi Access Points
 This package contains a script for orchestrating mana rogue Wi-Fi Access
 Points. It can also handle regular hostapd AP and create AP easily.
