=== debian/tests/control ===
Test-Command: berate_ap -h
Restrictions: superficial
