=== debian/watch ===
version=4
opts="mode=git, \
  pgpmode=none, \
  pretty=0.4.6+git%cd, \
  dversionmangle=auto, \
  filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%berate-ap-$1.tar.gz%" \
https://github.com/sensepost/berate_ap \
HEAD
